Loading...
Searching...
No Matches
_GtkSourceUndoManagerClass Struct Reference

## Data Fields

GObjectClass | parent_class
void(* | can_undo )(GtkSourceUndoManager *um, gboolean can_undo)
void(* | can_redo )(GtkSourceUndoManager *um, gboolean can_redo)

## Detailed Description

Definition at line 51 of file gtksourceundomanager.h.

## Field Documentation

## can_redo

void(* _GtkSourceUndoManagerClass::can_redo) (GtkSourceUndoManager *um, gboolean can_redo)

Definition at line 57 of file gtksourceundomanager.h.

## can_undo

void(* _GtkSourceUndoManagerClass::can_undo) (GtkSourceUndoManager *um, gboolean can_undo)

Definition at line 56 of file gtksourceundomanager.h.

## parent_class

GObjectClass _GtkSourceUndoManagerClass::parent_class

Definition at line 53 of file gtksourceundomanager.h.

The documentation for this struct was generated from the following file:

- gtksourceundomanager.h